Subject: Re: [IAOC] IAOC requesting input on (potential) meeting cities

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 01 May 2017 19:14:45 -0400

Jordi,

I’m sorry you feel the IAOC has been unresponsive to your questions. I 
would ask for your continued understanding that we are still reviewing 
options, and won’t have full information ourselves until we are closer 
to closure.

In my message of April 12, wherein I outlined the information we do 
have, I closed with:

> The IAOC is continuing to gather data on travel to the US, concerns 
> about traveling outside of it, and what alternatives are possible for 
> IETF 102. Our focus is currently on whether holding IETF 102 in San 
> Francisco is the best option to meet the needs of IETF work, 
> recognizing that we cannot predict the future. While it may take 
> several weeks to allow for review and negotiation of any alternatives 
> (if applicable), we are moving as quickly as possible because we 
> realize that people will need time to plan their travel.

I believe you are asking us to share data that we don’t even have yet. 
  If we were to move the IETF 102 meeting, costs to the IETF as an 
organization would be dependent not only on the cancellation provisions 
in the current contract, but also on the alternate location chosen and 
its contract options. We don’t have all of those numbers yet. And, 
while it is certainly part of our deliberations about moving a meeting, 
these are not things we can expose and ask the community to vote on.

The IAOC has moved at this point from gathering data on travel to the US 
to weighing what options best meet the needs of IETF work in light of 
that data and the other aspects of IETF 102 planning.  As soon as we can 
move out of that stage and share the results with the community, we will 
do so.

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------

On 11 Apr 2017, at 7:11, JORDI PALET MARTINEZ wrote:

> Can we get an answer from the IAOC to the questions below?
>
> If we cancel San Francisco, how much that is going to cost to the IETF 
> for each of two planned meetings?
>
> Can we cancel the actual hotel contract considering the new US 
> situation? If not, has this been considered for new contracts to avoid 
> this problem?
>
> Otherwise there is any reason that can justify the lack of 
> transparency in this?
>
> Regards,
> Jordi
>
>
> -----Mensaje original-----
> De: JORDI PALET MARTINEZ <[email-masked]>
> Fecha: miércoles, 5 de abril de 2017, 10:26
> Para: <[email-masked]>
> Asunto: Re: IAOC requesting input on (potential) meeting cities
>
>     One important question here, same as we had in the case of 
> Singapore.
>
>     If we cancel San Francisco, how much that is going to cost to the 
> IETF for each of two planned meetings?
>
>     Furthermore, can the IAOC respond to this:
>
>     Can we cancel the actual hotel contract considering the new US 
> situation? If not, has this been considered for new contracts to avoid 
> this problem?
>
>     I think the relevant information in the contract need to be 
> disclosed and have it now on the table, otherwise we will be wasting 
> the time discussing possibilities that are actually impossible to 
> assume for the IETF …
>
>     My general position is:
>     1) I will prefer not cancelling already planned meetings.
>     2) I will prefer not “blocking” any regions or countries from 
> future meetings, including US.
>     3) However, for already contracted meetings, if this is going to 
> cost IETF thousands of dollars, we can’t afford that.
>     4) We must work with authorities to avoid people being banned for 
> attending the meetings.
>
>     Maybe I’ve missed responses to some of my answers already, in 
> any case, can the IAOC provide urgently those with a complete summary 
> of the situation?
>
>     Regards,
>     Jordi
>
>
>     -----Mensaje original-----
>     De: Eliot Lear <[email-masked]>
>     Responder a: <[email-masked]>
>     Fecha: miércoles, 5 de abril de 2017, 6:39
>     Para: Nico Williams <[email-masked]>, Yoav Nir 
> <[email-masked]>
>     CC: IETF <[email-masked]>, JORDI PALET MARTINEZ 
> <[email-masked]>, Jared Mauch <[email-masked]>
>     Asunto: Re: IAOC requesting input on (potential) meeting cities
>
>         Nico,
>
>         On 4/5/17 12:10 AM, Nico Williams wrote:
>         > I do suspect that the U.S. will be a more difficult location 
> for more
>         > attendees than other locations.  Certainly the news we all 
> see is not
>         > encouraging as to hosting IETF meetings in the U.S.  This I 
> don't deny.
>         > Though it's also possible that this is becoming a 
> self-reinforcing meme
>         > and that we're just not seeing incidents in other countries 
> in the news.
>         > In any case, the U.S. certainly does not have a monopoly on 
> the border
>         > harasment business.
>
>         Certainly people have had trouble getting into other 
> countries, most
>         notably Canada where an IAB member was refused entry.  But 
> this isn't
>         just news.  It is a series of declarations by the U.S. 
> government of
>         their intentions, and the IAOC has to plan ahead.  That's why 
> Jared's
>         request for data is simply not tenable *at this stage*.  If it 
> turns out
>         that things aren't so bad, the IAOC can react accordingly.  
> However, as
>         I wrote in my original email, there is now good reason to 
> believe that
>         things will get worse, due to the European Parliament’s 
> decision to
>         require visas from U.S. citizens.
>
>         > Some people may wish to boycott the U.S. by refusing to host 
> events
>         > there.  There is some precedent for such a boycott.  For 
> example, some
>         > time back an obscure agency of the Texas state government 
> decided to
>         > guard its surplus budget by policing public drunkenness at 
> hotel bars,
>         > which led to a number of conferences pulling out of Texas, 
> and the
>         > ensuing bad PR led the legislature to rein in said agency.
>         >
>         > However, at the scale of a state/province the politics of 
> boycotts is
>         > generally not partisan, but at a national/global scale it 
> tends to be
>         > rankly partisan, and boycotts may not be productive and may 
> be divisive,
>         > and should be approached with care.  Here "care" means: get 
> some
>         > evidence of negative impact on participation.
>
>         We ALREADY have evidence, as some people couldn't make 
> Chicago, and said
>         so on this very list (and, by the way, were shamefully 
> attacked and
>         dismissed (no, it certainly wasn't you)).  What we don't have 
> is an
>         understanding of the order of magnitude of the impact, and 
> that is going
>         to be very hard to gather in so  fluid a situation with so 
> long a
>         lookahead.  The point, by the way, as I see it, is not to 
> punish the
>         U.S. but to hold a successful meeting (that is what the 
> mtgvenue draft
>         states as well).
>
>         > Reducing frequency of
>         > U.S. meetings is not a boycott, and is something the IETF 
> has been doing
>         > for a long time anyways.  Further reducing that frequency in 
> the short
>         > term would be perfectly fine, though it would also reduce 
> opportunities
>         > for gather the stats we really need to make a sound, 
> non-partisan
>         > decision to boycott if the stats warrant it.
>         >
>
>         Turn this around: suppose we do keep the meeting in San 
> Francisco, for
>         instance, and some number of people cannot get there for 
> whatever
>         reason, or cannot otherwise function on an equal footing.  
> Would the
>         IAOC then be attacked for having ignored the vast number of 
> warnings
>         that have been signaled?
>
>         Eliot
>
>
>
>
>
>
>
>
> **********************************************
> IPv4 is over
> Are you ready for the new Internet ?
> http://www.consulintel.es
> The IPv6 Company
>
> This electronic message contains information which may be privileged 
> or confidential. The information is intended to be for the use of the 
> individual(s) named above. If you are not the intended recipient be 
> aware that any disclosure, copying, distribution or use of the 
> contents of this information, including attached files, is prohibited.